Subject: Re: problems with patch.exe
From: [email-masked] (Mikey)

6 Jun 1997 11:25:35 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]> <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]>
X-Mailer: Forte Agent 1.01/32.397
Original-Sender: [email-masked]

Rebuilding patch.exe from the 2.1 source, also solves the problem. (at
least for me. ;^)

Maybe Geoff had a compilus interuptus while putting together B18?

On Thu, 5 Jun 1997 00:58:25 -0600 (MDT), you wrote:

>>>>>> "r" == rfmy  <[email-masked]> writes:
>
> r> made available at prep.ai.mit.edu, solves the problem.  I built a
> r> Win32 executable from these patch 2.3 sources, needing to modify
> r> only the Makefile and config.h files. I can post or send these
> r> files or the executable if there is interest.
>
>I'd be interested in the changes.
>
>Thanks
>
>Fabio
>
>-- 
>Fabio Somenzi          | Phone: 303-492-3466
>University of Colorado | Fax:   303-492-2758
>ECE Dept.              | Email: [email-masked]
>Boulder CO 80309-0425  | WWW:   http://vlsi.colorado.edu/~fabio
>
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".